/* app css stylesheet */

.menu {
  list-style: none;
  border-bottom: 0.1em solid black;
  margin-bottom: 2em;
  padding: 0 0 0.5em;
}

.map {
  height: 800px;
  width: 100%;
}
.menu:before {
  content: "[";
}

.menu:after {
  content: "]";
}
.selected{
  background-color: green;
}
.menu > li {
  display: inline;
}

.menu > li + li:before {
  content: "|";
  padding-right: 0.3em;
}
.line {
  fill: none;
  stroke-width: 1.5px;
}